URL Lien vers un site web
DEFINEURL Quand les visiteurs cliqueront sur l'objet, la fenêtre contenant le site web s'ouvrira.
SETURL Entrez l'adresse du site web :\nExemple : http://www.cryonetworks.com
ALIASURL Entrez le texte qui apparaîtra quand les visiteurs pointeront l'objet avec le curseur :
PASSWORDURL Entrez le mot de passe qui permettra aux visiteurs d'activer cette fonction (laisser vide si vous ne voulez pas de mot de passe) :